[Info]
AllColumnIDs=exch_date∧serial_no∧access_way∧exch_bal∧in_account_flag∧bk_seq_no∧o_term_type∧remark∧bk_rsp_msg∧
AllColumnNames=转账时间∧转账流水号∧转账方向∧发生金额∧是否成功∧银行流水号∧申请渠道∧备注∧银行响应信息∧
AllColumnNamesEn=en转账时间∧en转账流水号∧en转账方向∧en发生金额∧en是否成功∧en银行流水号∧en申请渠道∧remark∧银行响应信息∧
AllColumnWidths=130∧130∧70∧120∧60∧180∧60∧180∧180∧
AllColumnWidthsEn=130∧130∧80∧60∧60∧110∧60∧180∧180∧
AllColumnAligns=1∧1∧2∧3∧2∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
 
[setting]
exch_date=
serial_no=
access_way=Fmt:FmtCode:access_way｜
exch_bal=Fmt:FmtMoney｜
in_account_flag=Fmt:FmtCode:yes_no｜
bk_seq_no=
o_term_type=Fmt:FmtCode:term_type｜
remark=